@import "~@blueprintjs/core/lib/scss/variables";
.root {
  padding: 10px;
  height: 100%;
}

.dark {
  &--hovered {
    background-color: #ffffff0a;
  }
}

.light {
  &--hovered {
    background-color: #00000010;
  }
}
